Vulnerability & Exploit Database

Back to search

Amazon Linux AMI: Security patch for gnutls (ALAS-2016-651) (CVE-2015-7575)

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:N/I:P/A:N) January 08, 2016 February 12, 2016 October 30, 2017

Description

Mozilla Network Security Services (NSS) before 3.20.2, as used in Mozilla Firefox before 43.0.2 and Firefox ESR 38.x before 38.5.2, does not reject MD5 signatures in Server Key Exchange messages in TLS 1.2 Handshake Protocol traffic, which makes it easier for man-in-the-middle attackers to spoof servers by triggering a collision.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

amazon-linux-upgrade-gnutls

Related Vulnerabilities